- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# is_ambiguous.hh File Reference

Test for ambiguity. More...

Include dependency graph for is_ambiguous.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<typename S, typename A>
bool | is_ambiguous (const Element< S, A > &aut)
| Test the ambiguity of automaton.

## Detailed Description

Test for ambiguity.

Author:
  Matthieu Varin <matt@lrde.epita.fr>

See also:
  is_ambiguous()

Definition in file is_ambiguous.hh.